{% extends 'base.html' %}

{% load static %}

{% block meta %}

<title>D06 | Home</title>
<link rel="stylesheet" type="text/css"  href="{% static 'css/home.css' %}">

{% endblock meta %}

{% block content %}

<div class="homeimg"><img src="https://i.ibb.co/1LGC0G2/header.png" alt="home" style="width:100%; opacity:30%;"></div>

<div class="header">
  <div class="welcome"><div style="font-family: 'Mr Dafoe', cursive; letter-spacing:0px; margin-bottom:-30px;">Welcome</div></div>
  <div class="circle" style="background-color: #881D1D;"> </div>
  <div class="circle" style="background-color: #B83232;"> </div>
  <div class="circle" style="background-color: #AC3834;"> </div>
  <br><strong>running out of activities to do at home? we’re here to help you !</strong>
</div>
<div class="box">
  <div class="boxtitle">Creators</div>
  <div class="container">
    <div style="position:relative;  display:grid; grid-template-rows : auto; grid-template-columns : repeat(2, auto); align-items : center; grid-gap: 10px;">
      <div class="imgbox"><img src="{% static 'img/foto_frans.jpg' %}" style="width:100%;height:100%;"></div>
      <div class="textbox">
        <div id="name">Fransisco William Sudianto</div>
        NPM : 2006596535<br>
        Hobby : Belajar, Main, Dengerin Musik, Nonton Film, Wisata Masa Lalu<br>
        Quotes : Tugas bikin pusing, kamu bikin salting<br>
      </div>
      
      <div class="imgbox"><img src="{% static 'img/foto_debra.jpeg' %}" style="width:100%;height:100%;"></div>
      <div class="textbox">
        <div id="name">Debra Mazaya</div>
        NPM : 2006596333<br>
        Hobby : FPS Games, Netflix, Graphic Design, Tidur<br>
        Quotes : "You gotta do what you have to do"<br>
      </div>
      
      <div class="imgbox"><img src="{% static 'img/foto_ichsan.jpg' %}" style="width:100%;height:100%;"></div>
      <div class="textbox">
        <div id="name">Muhammad Ichsan Khairullah</div>
        NPM : 2006596264<br>
        Hobby : Genshin Impact, Guitar, Running <br>
        Quotes : "Aku bukan tidak bisa, ku hanya kurang mencoba"<br>
      </div>
      
      <div class="imgbox"><img src="https://i.ibb.co/31Kkznx/S-31473676.jpg" style="width:100%;height:100%;"></div>
      <div class="textbox">
        <div id="name">Shadqi Marjan Sadiya</div>
        NPM : 2006596655<br>
        Hobby : Makan, Basket<br>
        Quotes : "As long as I'm hepi"<br>
      </div>
      
      <div class="imgbox"><img src="https://i.ibb.co/j844GTP/Live-In-191213-0425.jpg" style="width:100%;height:100%;object-fit:cover;object-position:left;"></div>
      <div class="textbox">
        <div id="name">Adietya Christian</div>
        NPM : 2006595860<br>
        Hobby : Watching Netflix, Playing Rocket League<br>
        Quotes : "Don't worry, be happy."<br>
      </div>
      
      <div class="imgbox"><img src="{% static 'img/foto_elfraera.jpg' %}" style="width:100%;height:100%;"></div>
      <div class="textbox">
        <div id="name">Elfraera Winson Barry L. Tobing</div>
        NPM : 2006596024<br>
        Hobby : Playing COC, Riding<br>
        Quotes : "We can do it lah"<br>
      </div>
      
      <div class="imgbox"><img src="{% static 'img/foto_zaki.jpeg' %}" style="width:100%;height:100%;"></div>
      <div class="textbox">
        <div id="name">Muhammad Zaki Ash-Shidiqi</div>
        NPM : 2006595740<br>
        Hobby : Netflix <br>
        Quotes : "Bisa yuk, bisa!!!"<br>
      </div>
      
    </div>
  </div>
    
    <div class="footer">
      <img src="https://i.ibb.co/44s0f31/phone.png" alt="phone" style="display:inline-block;"> Phone: +62 xxx-xxxx-xxx<br>
      <img src="https://i.ibb.co/qFfQ0DF/message.png" alt="message"> Email : d06@cs.ui.ac.id<br>
      <img src="https://i.ibb.co/yfRW0T7/location.png" alt="location"> Address : Fakultas Ilmu Komputer Universitas Indonesia
    </div>
  </div>
  {% endblock content %}
